#content ul{
    padding: 0px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    position: relative;
    z-index: 10;
}

@media (max-width: 800px) { 
    #content ul{
        width: 300px;
        margin-top: 20px;
    }
}

#content ul a{
    display: inline;
    color: black;
    text-decoration: none;
    width: 110px;
    height: 110px;
}

#content ul a:hover{
    opacity: 80%;
}

#content ul li.bg-social{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: black;
    width: 110px;
    height: 110px;
    margin-left: 5px;
    margin-right: 5px;
}

@media (max-width: 800px) { 
    #content ul {
        margin-top: 0px;
        margin-bottom: 0px;
        
    }
    #content ul a{
        width: 90px;
        height: 90px;
    }
    #content ul li.bg-social{
        width: 90px;
        height: 90px;
        margin-left: 3px;
        margin-right: 3px;
        margin-top: 4px;
        margin-bottom: 4px;
    }
    #content ul a:hover{
        opacity: 80%;
    }
}

li#bg-gmail{
    /* background-color: #98bd10; */
    background: linear-gradient(#ff3f1d,#ff6340);
}
li#bg-instagram{
    background: linear-gradient(rgba(255, 221, 85, 1),rgba(255, 84, 62, 1),rgba(200, 55, 171, 1));
}
li#bg-daily-dev{
    background: linear-gradient(#E24FC9, #A238F1, #9860F6);
}
li#bg-linkedin{
    background-color: #006192;
}
li#bg-github{
    background-color: rgb(38, 38, 38);
}
li#bg-stack{
    background-color: #F48024;
}
li#bg-youtube{
    background-color: #FF0000;
}
li#bg-twitch{
    background-color: #6441A4;
}
li#bg-roadmap{
    background-color: rgb(15,23,42);
}
li#bg-reddit{
    background-color: #FF4500;
}
li#bg-facebook{
    background-color: #1778F2;
}
li#bg-codingame{
    background-color: #FCD207;
}
li#bg-cal{
    background: linear-gradient(to left, rgb(35, 35, 35),rgb(54, 54, 54));
}
li#bg-x{
    background: linear-gradient(to right, rgb(21, 47, 64),rgb(12, 41, 50));
}

#content ul li.bg-social img{
    width: 35px;
    height: 35px;
}

/* Button links bottom */

#content ul.link-btns li.link-btn{
    display: inline-block;
    margin-top: 20px;
}

#content ul.link-btns li.link-btn a.btn{
    margin-top: 40px;
    z-index: 2;
    position: relative;
    color: white;
    text-decoration: underline;
    margin-left: 20px;
    margin-right: 20px;
}

#content ul.link-btns li.link-btn a.btn:hover{ 
    text-decoration: none;
}

#content ul.link-btns li.link-btn a.btn:visited{
    color: white;
}

/* #content ul.link-btns li.link-btn a#cv-btn{   
    
} */

/* Phone */
@media (max-width: 800px) { 
    #content ul.link-btns {
        margin-top: 25px;
    }

    #content ul.link-btns li.link-btn a.btn{
        margin-left: 10px;
        margin-right: 10px;
    }
}

/* Tablet */
@media screen and (min-width: 600px) and (max-width: 1024px) {
    #content ul.link-btns{
        margin-top: 60px;
    }
}